Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

OS MCS-7825

Hello,

I have a MCS-7825-H1-IPC1 server and I saw that MCS-7825-H1-IPC1 requires OS 2000.4.1 (http://www.cisco.com/en/US/partner/products/sw/voicesw/ps842/prod_release_note09186a0080310dd7.html)

Is it possible to install for example the 2000.2.7 or 2000.2.4 OS and then to upgrade it? My problem is that the hardware detection cd of these 2 OS refuses to launch installation.

Thanks in advance if you can answer and help me,

François

1 REPLY
Green

Re: OS MCS-7825

108
Views
0
Helpful
1
Replies
CreatePlease login to create content